{
  "CHAT_LIST": {
    "LOADING": "Récupération des conversations",
    "LOAD_MORE_CONVERSATIONS": "Charger plus de conversations",
    "EOF": "Toutes les conversations sont chargées 🎉",
    "LIST": {
      "404": "Il n'y a aucune conversation active dans ce groupe."
    },
    "TAB_HEADING": "Conversations",
    "SEARCH": {
      "INPUT": "Rechercher des personnes, des conversations, des réponses standardisées ..."
    },
    "FILTER_ALL": "Tous",
    "STATUS_TABS": [
      {
        "NAME": "Ouvert",
        "KEY": "openCount"
      },
      {
        "NAME": "Résolu",
        "KEY": "allConvCount"
      }
    ],
    "ASSIGNEE_TYPE_TABS": [
      {
        "NAME": "Les miens",
        "KEY": "me",
        "COUNT_KEY": "mineCount"
      },
      {
        "NAME": "Non assigné",
        "KEY": "unassigned",
        "COUNT_KEY": "unAssignedCount"
      },
      {
        "NAME": "Tous",
        "KEY": "all",
        "COUNT_KEY": "allCount"
      }
    ],
    "CHAT_STATUS_ITEMS": [
      {
        "TEXT": "Ouvert",
        "VALUE": "open"
      },
      {
        "TEXT": "Résolu",
        "VALUE": "resolved"
      },
      {
        "TEXT": "En attente",
        "VALUE": "pending"
      },
      {
        "TEXT": "Reporté",
        "VALUE": "snoozed"
      }
    ],
    "ATTACHMENTS": {
      "image": {
        "ICON": "ion-image",
        "CONTENT": "Message image"
      },
      "audio": {
        "ICON": "ion-volume-high",
        "CONTENT": "Message audio"
      },
      "video": {
        "ICON": "ion-ios-videocam",
        "CONTENT": "Message vidéo"
      },
      "file": {
        "ICON": "ion-document",
        "CONTENT": "Pièce jointe"
      },
      "location": {
        "ICON": "ion-ios-location",
        "CONTENT": "Localisation"
      },
      "fallback": {
        "ICON": "ion-link",
        "CONTENT": "a partagé une URL"
      }
    },
    "RECEIVED_VIA_EMAIL": "Reçu par courriel",
    "VIEW_TWEET_IN_TWITTER": "Voir le tweet sur Twitter",
    "REPLY_TO_TWEET": "Répondre à ce tweet",
    "SENT": "Sent successfully",
    "NO_MESSAGES": "Pas de messages",
    "NO_CONTENT": "Aucun contenu disponible",
    "HIDE_QUOTED_TEXT": "Masquer le texte cité",
    "SHOW_QUOTED_TEXT": "Afficher le texte cité"
  }
}
